import Vue from 'vue'
import App from './App.vue'

//导入路由
import routers from './router/routers'
import VueRouter from 'vue-router'
import * as Api from './common/api'
import * as common from './common/common'

Vue.use(VueRouter);

//3.实例化VueRouter
const router = new VueRouter({
  routes:routers // （缩写）相当于 routes: routes
})

new Vue({
  el: '#app',
	router,
  render: h => h(App)
})